Subject: Re: QA Summary: August 30, 2017
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Kaushal Singh <[email-masked]>, Harsh Srivastava <[email-masked]>
Date: Fri, 1 Sep 2017 01:19:45 +0530 (IST)

Hi Ma'am, 

Sounds fair and would be handling the chats or tickets based on the below mentioned information. 

Regards 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Kaushal Singh" <[email-masked]>, "Harsh Srivastava" <[email-masked]> 
Sent: Thursday, 31 August, 2017 14:51:23 
Subject: Re: QA Summary: August 30, 2017 

Hi, 

After reading this chat, I feel we should give Levz’s suggestion a try. To begin with, we should stick to saying that we take full responsibility of transferring the ownership of the reservation (without getting into details) and they need not worry about about it. If they persist on more details, just try saying that what we do really depends on the situation. At the end of the day, if there is a problem at check-in, we will give them the room no mater what and they will not be stranded. 

While I understand that you only wanted to reassure the customer, the process of how we do the name change etc. is really the trade secret and we should not be talking about it out in the open. You never know it may someone testing. 

Do let me know if you have any concerns or questions. 

Regards, 
Deeksha 

From: Pritish Nandi < [email-masked] > 
Date: Wednesday, 30 August 2017 10:06 pm 
To: Deeksha Dadu < [email-masked] > 
Cc: "Pritish Nandi[LSM]" < [email-masked] >, Kaushal Singh < [email-masked] >, Harsh Srivastava < [email-masked] > 
Subject: Re: QA Summary: August 30, 2017 

Hi Ma'am, 

This understood. Below is the complete chat. 

Chat started: 2017-08-28 10:05 PM UTC 

(10:05:18 PM) Tierra Mckinney: does the original booker's name remain on the room I purchase? 

(10:05:20 PM) *** Jim joined the chat *** 
(10:05:29 PM) Jim: Hey there, 
Welcome to Roomer Travel! 
(10:07:13 PM) Jim: When you purchase a booking from us you are purchasing a booking from other seller who is trying to sell the room through our website. 
(10:07:55 PM) Jim: In most cases we change the name on the booking to the new guest name however some hotels does not allow the name change but to add a name in the booking. 
(10:08:40 PM) Jim: So incase if the hotel does not allow change we would add your name and send you the hotel confirmation number 
(10:08:53 PM) Jim: That way you would be able to check in without any issues. 
(10:09:11 PM) Jim: I hope that answers your quesiton 
(10:11:09 PM) Tierra Mckinney: so I contacted the hotel in advance and they do not allow name removal 
(10:11:25 PM) Tierra Mckinney: what prevents the original owner from showing up and claiming my room I purchased from them? 
(10:11:47 PM) Jim: I am not sure about your question. Please elborate. 
(10:13:03 PM) Tierra Mckinney: if my name is merely added to the reservation, what prevents the person who sold it to me from going to the hotel and claiming the room for themselves 
(10:13:15 PM) Tierra Mckinney: since their name would still be on the reservcation 
(10:14:23 PM) Jim: Okay just to assure you that in history of the bookings we are selling we never had encountered any issues like that. However if that happens anytime we would have Plan B ready for your where we would try to rebook you with the same hotel or provide you a relocation option for you. 
(10:14:40 PM) Jim: However that would entirely depend on the situation 
(10:15:22 PM) Tierra Mckinney: ive read at least 20 reviews that claim the puchaser (potentially myself) have trouble checking into the property because the desk cannot locate their booking 
(10:17:33 PM) Jim: If the hotel desk does not have the booking then you need to contact us. Before we provide any booking with the hotel and confirm it we do make sure it is there. Once the transfer of ownership is completed we provide you a final confirmation. 
(10:17:58 PM) Jim: Our team works 24/7 365 days to make sure you are able to check in successfully. 
(10:20:02 PM) Tierra Mckinney: so lets say I purchase today, how long until I can call the property to confirm that they have my name on the booking? 
(10:20:51 PM) Jim: Usually we try to get it confirmed within couple of hours to 24 hours however in some cases it mat taken longer then that. 
(10:21:00 PM) Jim: *may 
(10:21:51 PM) Tierra Mckinney: okay great 
(10:22:00 PM) Jim: Is there anything else I can help you with? 
(10:22:18 PM) Tierra Mckinney: are there any additional fees on top of what I pay here? 
(10:23:35 PM) Jim: Yes there could be Resort fees, City tax etc. When you pay Roomer Travel you only pay for Room Rate+Taxes. Mostly these extra charges are collected by the hotel at the time of check in and cannot be prepaid in advance until you book it directly from the hotel. 
(10:25:40 PM) Tierra Mckinney: is occupancy tax included? 
(10:27:00 PM) Jim: Only the general taxes are paid with the room rate. 
(10:28:02 PM) Jim: Occupancy tax vary from city to state to country 
(10:28:21 PM) Tierra Mckinney: right but occupancy tax adds about 20% 
(10:28:21 PM) Jim: So it may not be paid in advance and may need to be paid directly at hotel. 
(10:29:04 PM) Tierra Mckinney: okay 
(10:29:15 PM) Jim: Is there anything else I can help you with? 
(10:29:29 PM) Tierra Mckinney: no 
(10:29:30 PM) Tierra Mckinney: thank you 
(10:29:34 PM) Jim: You are welcome 
(10:29:47 PM) Jim: Thank you for chatting with us. Have a good one! 
(10:29:49 PM) Jim: Bye 
(10:29:57 PM) *** Jim left the chat *** 

From: "Deeksha Dadu" < [email-masked] > 
To: "Pritish Nandi" < [email-masked] > 
Cc: "Pritish Nandi[LSM]" < [email-masked] >, "Kaushal Singh" < [email-masked] >, "Harsh Srivastava" < [email-masked] > 
Sent: Wednesday, 30 August, 2017 22:01:50 
Subject: Re: QA Summary: August 30, 2017 

Hi, 

Thanks for letting me know. Could you please send me full chat? I will go through it and reply to Levz's email accordingly. If there is something better I can suggest to respond to a situation like this, I would let you know. In general we should avoid getting into details of the process as much as possible. 

Regards, 
Deeksha 

Sent from my iPhone 

On 30 Aug 2017, at 21:57, Pritish Nandi < [email-masked] > wrote: 

Hi Ma'am, 

This was handled by me and the information is given basis the buyer was asking too much specific questions. This was not at all a general scenario as you can see the buyer was repeating her questions again and again. QA feedback with just "Roomer does all the process of changing the ownership of the booking" does not help as she came on chat after reading all the reviews. This is just half of the chat which was pasted here and the rest of the chat shows how adamant the buyer was. I did or acted what I thought would have best in that situation as nowhere I was able to dodge the questions. 

Regarding the chat name change- We had issues with Zopim yesterday until Saurabh Sir rectified it. I was speaking to Susan hence forgot to change the name. I realized it late until I picked up the chat that the name change on chat is not done. I would be careful about it. I would like to know how this could have been handled better so that I am careful the next time if same situation comes. 

Regards 
Pritish 

From: "Deeksha Dadu" < [email-masked] > 
To: "Pritish Nandi[LSM]" < [email-masked] >, "Kaushal Singh" < [email-masked] >, [email-masked] 
Sent: Wednesday, 30 August, 2017 15:00:38 
Subject: FW: QA Summary: August 30, 2017 

Hi, 

Who took the chat last night with Jim’s ID? New guys? This was a very poorly handled chat. We can’t allow them to take chats unless we are monitoring each and every response written by them. Also, they must change the name and take the chats in their names. 

We had one mistake with Tushar yesterday and now this is the second one. 

We had such an amazing QA sheet yesterday and today it’s full of mistakes. Guys, please be careful. 

Regards, 
Dee 

From: Levs Padilla < [email-masked] > 
Date: Wednesday, 30 August 2017 2:48 pm 
To: Jay Hameed < [email-masked] >, Ben Froumine < [email-masked] > 
Cc: Deeksha Dadu < [email-masked] >, roomer india < [email-masked] >, Jaycel Isip < [email-masked] > 
Subject: QA Summary: August 30, 2017 

Hi All, 

Please see the QA Summary for August 29 Shift: 

	
	QA - 08/29/2017 	

	Total transaction 	11 	Percentage 
	Fraud process 	0 	0.00% 
	ADMIN TAG 	0 	0.00% 
	wrong status 	0 	0.00% 
	incorrect info 	0 	0.00% 
	process 	0 	0.00% 
	Comments 	0 	0.00% 
	Total transaction with mistakes 	0 	0.00% 
	SLA 	10% 

	

	Total Protection/ Cancellation 	6 	Percentage 
	Comments 	0 	0.00% 
	process 	0 	0.00% 
	Wrong status 	0 	0.00% 
	Total Protection/ cancellation with mistakes 	0 	0.00% 
	SLA 	5%% 

	Reservation 	30 	Percentage 
	Doesn't match confirmation email 	2 	6.67% 
	Process 	0 	0.00% 
	Wrong Status 	0 	0.00% 
	Incorrect MP 	0 	0.00% 
	Total reservation with mistakes 	2 	6.67% 
	SLA 	5% 

	

	Tickets 	101 	

	ID 	0 	0.00% 
	TAGS 	5 	4.95% 
	Process 	0 	0.00% 
	Merge 	0 	0.00% 
	reply time 	0 	0.00% 
	Grammar 	0 	0.00% 
	Content/ Roomer Etiquette 	0 	0.00% 
	Information 	2 	1.98% 
	Total Tickets With Errors 	7 	6.93% 
	SLA 	10% 

	Transaction 
	Shift August 29 
	0 
	Protection 
	Shift August 29 
	0 
	Reservations 
	Shift August 29 
	44960366 	Nowhere online it says that the breakfast is included, so I removed breakfast. 	
	Confirmation 
	44960367 	Nowhere online it says that the breakfast is included, so I removed breakfast. 	
	Confirmation 
	Tickets 
	Shift August 29 
	135777 	We have given this buyer too much information about the name change process, we can just say that Roomer does all the process of changing the ownership of the booking, not elaborating the entire process like if the hotel won't allow us to change ownership we add name and send the conf number to the buyer. (10:05:18 PM) Tierra Mckinney: does the original booker's name remain on the room I purchase? 

(10:05:20 PM) *** Jim joined the chat *** 
(10:05:29 PM) Jim: Hey there, 
Welcome to Roomer Travel! 
(10:07:13 PM) Jim: When you purchase a booking from us you are purchasing a booking from other seller who is trying to sell the room through our website. 
(10:07:55 PM) Jim: In most cases we change the name on the booking to the new guest name however some hotels does not allow the name change but to add a name in the booking. 
(10:08:40 PM) Jim: So incase if the hotel does not allow change we would add your name and send you the hotel confirmation number 
(10:08:53 PM) Jim: That way you would be able to check in without any issues. 
(10:09:11 PM) Jim: I hope that answers your quesiton 
(10:11:09 PM) Tierra Mckinney: so I contacted the hotel in advance and they do not allow name removal 
(10:11:25 PM) Tierra Mckinney: what prevents the original owner from showing up and claiming my room I purchased from them? 
(10:11:47 PM) Jim: I am not sure about your question. Please elborate. 
(10:13:03 PM) Tierra Mckinney: if my name is merely added to the reservation, what prevents the person who sold it to me from going to the hotel and claiming the room for themselves 
(10:13:15 PM) Tierra Mckinney: since their name would still be on the reservcation 
(10:14:23 PM) Jim: Okay just to assure you that in history of the bookings we are selling we never had encountered any issues like that. However if that happens anytime we would have Plan B ready for your where we would try to rebook you with the same hotel or provide you a relocation option for you. 	Information 	

	135795 	Tag should be under "Buyer- Call name change/ Add name" 	Tag 	

	135798 	Tag should be under "Buyer- Call name change/ Add name" 	Tag 	

	135825 	Make sure we checked all the information before replying to our customer. The buyer was asking if could cancel straightaway but not incur the charge, since she just booked this, she also attached the email that she received stating 80% refund. Hero's response was "Unfortunately, we cannot cancel this booking as it is completely non refundable." the buyer then reacted to this and only then the hero assured the buyer that it's protected with LH. 	Information 	

	135834 	Tag should be under "Buyer- Call name change/ Add name" 	Tag 	

	135774 	this should be tag as special request. 	Tag 	

	135783 	the tag should be Delete my Reservation 	Tag 	

Regards, 

Levz